RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002114AFRF[All Projects] Generalpublic2016-05-06 23:572021-06-24 12:52
ReporterBkktMkkt 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.7 
Summary0002114: invalid grid of night scope of commander t-80u TKN-4 + invalid grid of night scope of commander t-80u TPN-4
Descriptiongrid of TKN-4
http://arma.at.ua/_fr/100/6761933.jpg [^]

http://uvc.omgtu.ru/images/books/uo2.pdf [^] - from page 103 - a lot of information of tkn-4 with all grids, cannels etc

http://uvc.omgtu.ru/images/books/uo2.pdf [^] - from page 75 - a lot of information of tpn-4 with all grids, cannels etc

please, edit scopes in t-80u and t-90 1992 accordin this information
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.58
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon tpn4.jpg [^] (161,234 bytes) 2016-05-07 16:49

- Relationships

-  Notes
(0004390)
BkktMkkt (reporter)
2016-05-07 00:05

same problems on t-90 1992
(0004392)
BkktMkkt (reporter)
2016-05-07 16:50
edited on: 2016-05-07 16:51

upd - add example of grid of tpn4 accordin information from uo2.pdf (from page 75 and next)

this how must look grid of tpn4

(0004393)
BkktMkkt (reporter)
2016-05-07 20:02

now (0.4.0.1) t-80u and t90 1992 in mod have night vision from tpn3/tkn3 - it is wrong
https://3.bp.blogspot.com/-RTi7HL3eEs8/Vr61Ps8l5RI/AAAAAAAAF7w/1TKrPo1jKVk/s1600/tpn-3-49.png [^]

- Issue History
Date Modified Username Field Change
2016-05-06 23:57 BkktMkkt New Issue
2016-05-07 00:03 BkktMkkt Summary T-80U TPN-4 BURAN-PA => T-80U TPN-4 BURAN-PA + invalid grid of night scope of commander t-80u TKN-4
2016-05-07 00:03 BkktMkkt Description Updated View Revisions
2016-05-07 00:05 BkktMkkt Note Added: 0004390
2016-05-07 00:27 BkktMkkt Summary T-80U TPN-4 BURAN-PA + invalid grid of night scope of commander t-80u TKN-4 => invalid grid of night scope of commander t-80u TKN-4
2016-05-07 00:27 BkktMkkt Description Updated View Revisions
2016-05-07 13:38 BkktMkkt Summary invalid grid of night scope of commander t-80u TKN-4 => invalid grid of night scope of commander t-80u TKN-4 + invalid grid of night scope of commander t-80u TPN-4
2016-05-07 13:38 BkktMkkt Description Updated View Revisions
2016-05-07 16:49 BkktMkkt File Added: tpn4.jpg
2016-05-07 16:50 BkktMkkt Note Added: 0004392
2016-05-07 16:51 BkktMkkt Note Edited: 0004392 View Revisions
2016-05-07 20:02 BkktMkkt Note Added: 0004393
2021-06-24 12:52 reyhard Status new => resolved
2021-06-24 12:52 reyhard Fixed in Version => 0.5.7
2021-06-24 12:52 reyhard Resolution open => fixed
2021-06-24 12:52 reyhard Assigned To => reyhard


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker